View Issue Details

IDProjectCategoryView StatusLast Update
0000037AudioGrailBugpublic2006-03-16 23:13
ReporterDominicAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version6.5 
Summary0000037: Duration is not the same as others audio player
DescriptionWhen you compare an audio file's duration from AudioGrail with the Winamp's duration or Windows Media Player's duration, you will see a little difference. It's not very important for me, but 2 or 3 minutes can make a good difference for somebody.
TagsNo tags attached.

Relationships

related to 0000019 resolvedKyle_Katarn PhotoToFilm The adjustments to sound length (match to audio) not always correct 

Activities

Kyle_Katarn

2006-02-26 23:08

administrator   ~0000022

Known issue in the low level file access library.
Reported to dev team.

Issue History

Date Modified Username Field Change
2006-02-26 22:58 Dominic New Issue
2006-02-26 23:08 Kyle_Katarn Note Added: 0000022
2006-02-26 23:08 Kyle_Katarn Assigned To => Kyle_Katarn
2006-02-26 23:08 Kyle_Katarn Status new => confirmed
2006-02-28 10:48 Kyle_Katarn Relationship added related to 0000019
2006-03-03 09:58 Kyle_Katarn Status confirmed => assigned
2006-03-06 18:32 Kyle_Katarn Status assigned => resolved
2006-03-06 18:32 Kyle_Katarn Resolution open => fixed
2006-03-16 11:29 Kyle_Katarn Status resolved => assigned
2006-03-16 11:31 Kyle_Katarn Status assigned => resolved
2006-03-16 11:31 Kyle_Katarn Fixed in Version => 6.5
2006-03-16 23:13 Kyle_Katarn Category => Bug